Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
44892GLSA-201001-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2/25/20101/6/2021
critical
67818Oracle Linux 5 : php (ELSA-2009-0338)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
44687SuSE 10 Security Update : PHP5 (ZYPP Patch Number 6846)NessusSuSE Local Security Checks2/23/20101/14/2021
high
38194Ubuntu 9.04 : php5 vulnerabilities (USN-761-2)NessusUbuntu Local Security Checks4/28/20091/19/2021
medium
36098RHEL 5 : php (RHSA-2009:0338)NessusRed Hat Local Security Checks4/7/20091/14/2021
critical
44680openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2/23/20101/14/2021
high
44683openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2/23/20101/14/2021
high
37849Ubuntu 6.06 LTS / 8.04 LTS / 8.10 : php5 vulnerabilities (USN-761-1)NessusUbuntu Local Security Checks4/23/20091/19/2021
medium
60561Scientific Linux Security Update : php on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks8/1/20121/14/2021
critical
44686SuSE 11 Security Update : PHP5 (SAT Patch Number 1978)NessusSuSE Local Security Checks2/23/20101/14/2021
high
38691Debian DSA-1789-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks5/6/20091/4/2021
critical
49829SuSE 10 Security Update : PHP5 (ZYPP Patch Number 6847)NessusSuSE Local Security Checks10/11/20101/14/2021
high
43732CentOS 5 : php (CESA-2009:0338)NessusCentOS Local Security Checks1/6/20101/4/2021
critical
46015HP System Management Homepage < 6.0.0.96 / 6.0.0-95 Multiple VulnerabilitiesNessusWeb Servers4/27/20104/11/2022
critical
38832HP System Management Homepage < 3.0.1.73 Multiple FlawsNessusCGI abuses5/20/20094/11/2022
medium
35067PHP < 5.2.8 Multiple VulnerabilitiesNessusCGI abuses12/9/20084/11/2022
high
44678openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2/23/20101/14/2021
high